Subject: netatalk on a G4

From: "Bryn Hughes" <[email-masked]>
Date: Thu, 13 Jul 2000 16:12:07 -0700

I've got a G4 running Yellow Dog Linux 1.2 with netatalk.  I can successfully connect using TCP/IP from the chooser, but no DDP connections.  When atalkd starts I get:
"eth0: disabled.atalkd: zero interfaces, exiting.".  nbplkup gets "Cannot assign requested address"

I have tried various combinations of afpd.conf files (none whatsoever, tried one with numbers that should work, tried one with nothing but eth0, etc).

Any ideas why eth0 is being disabled for DDP?  I've set up other non-G4 machines before without this problem, so I suspect it's something G4 specific, but... ?  

Thanks in advance,
Bryn